phpMyAdmin CVE-2013-5000 Multiple Unspecified Full Path Information Disclosure Vulnerabilities

Bugtraq ID: 61515
Class: Unknown
CVE: CVE-2013-5000
Remote: Yes
Local: No
Published: Jul 28 2013 12:00AM
Updated: Apr 13 2015 09:15PM
Credit: Emanuel Bronshtein
Vulnerable: phpMyAdmin phpMyAdmin 3.5.2
phpMyAdmin phpMyAdmin 3.5.1
phpMyAdmin phpMyAdmin 3.5.8.1
phpMyAdmin phpMyAdmin 3.5.8
phpMyAdmin phpMyAdmin 3.5.7
phpMyAdmin phpMyAdmin 3.5.3
phpMyAdmin phpMyAdmin 3.5.2-rc1
phpMyAdmin phpMyAdmin 3.5.1-rc1
phpMyAdmin phpMyAdmin 3.5.0
Mandriva Business Server 1 X86 64
Mandriva Business Server 1
MandrakeSoft Enterprise Server 5 x86_64
MandrakeSoft Enterprise Server 5
Gentoo Linux
Not Vulnerable: phpMyAdmin phpMyAdmin 3.5.8.2


 

Privacy Statement
Copyright 2010, SecurityFocus